/*------------------------------------*\
    TIPOGRAFIA
\*------------------------------------*/

@font-face {
    font-family: 'libre_baskervilleregular';
    src: url('../fonts/librebaskerville-regular-webfont.eot');
    src: url('../fonts/librebaskerville-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/librebaskerville-regular-webfont.woff') format('woff'),
         url('../fonts/librebaskerville-regular-webfont.ttf') format('truetype'),
         url('../fonts/librebaskerville-regular-webfont.svg#libre_baskervilleregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'libre_baskervilleitalic';
    src: url('../fonts/librebaskerville-italic-webfont.eot');
    src: url('../fonts/librebaskerville-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/librebaskerville-italic-webfont.woff') format('woff'),
         url('../fonts/librebaskerville-italic-webfont.ttf') format('truetype'),
         url('../fonts/librebaskerville-italic-webfont.svg#libre_baskervilleitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'libre_baskervillebold';
    src: url('../fonts/librebaskerville-bold-webfont.eot');
    src: url('../fonts/librebaskerville-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/librebaskerville-bold-webfont.woff') format('woff'),
         url('../fonts/librebaskerville-bold-webfont.ttf') format('truetype'),
         url('../fonts/librebaskerville-bold-webfont.svg#libre_baskervillebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'archivo_blackregular';
    src: url('../fonts/archivoblack-regular-webfont.eot');
    src: url('../fonts/archivoblack-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/archivoblack-regular-webfont.woff') format('woff'),
         url('../fonts/archivoblack-regular-webfont.ttf') format('truetype'),
         url('../fonts/archivoblack-regular-webfont.svg#archivo_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*------------------------------------*\
    PREFORMATAÇÕES DE FONTES
\*------------------------------------*/

html            {font-size:14px; font-size:0.875rem; -webkit-text-size-adjust: 0.875rem; -ms-text-size-adjust: 0.875rem;}
body            {color:#000000; font-family: 'libre_baskervilleregular', Arial, sans-serif;}

h1              {font-size:30px; font-size:2.143rem;}
h2              {font-size:26px; font-size:1.857rem;}
h3              {font-size:22px; font-size:1.571rem;}
h4              {font-size:18px; font-size:1.286rem;}
h5              {font-size:16px; font-size:1.143rem;}
h6              {font-size:14px; font-size:1.000rem;} 

h1,
h2,
h3,
h4,
h5,
h6              {margin: 0; font-family: 'libre_baskervillebold'; font-weight: normal;} 

a               {color:#424242; text-decoration:none;}
a:hover         {text-decoration:underline;}
.the-category a { margin-left: 2px;}
.the-category a:nth-child(1) { margin-left: 0;}
/*------------------------------------*\
    OVERRIDE NO TINYMCE 
\*------------------------------------*/
table           {font-family: Arial, sans-serif; line-height: 1.2;} 
